<!ENTITY bookmarks.name "Закладкі">
<!ENTITY bookmarks.tooltiptext "Дадаванне старонкі ў Яндекс.Закладкі">
<!ENTITY bookmarks.noauthtooltiptext "Дадае старонку ў Яндекс.Закладкі">
<!ENTITY bookmarks.add.page.label "Дадаць у закладкі">
<!ENTITY bookmarks.open.label "Перайсці да закладак">
<!ENTITY bookmarks.reload.label "Абнавіць спіс закладак">
<!ENTITY bookmarks.newBookmark.label "Дадаць новую закладку">
<!ENTITY bookmarks.newBookmark.accesskey "н">
<!ENTITY bookmarks.delete.label "Выдаліць">
<!ENTITY bookmarks.delete.accesskey "в">
<!ENTITY bookmarks.copy.label "Скапіяваць на панэль закладак браўзера">
<!ENTITY bookmarks.copy.accesskey "к">
<!ENTITY bookmarks.edit.bookmark.label "Рэдагаваць закладку">
<!ENTITY bookmarks.edit.folder.label "Рэдагаваць папку">
<!ENTITY bookmarks.edit.accesskey "Р">
<!ENTITY bookmarks.openBookmark.label "Адчыніць">
<!ENTITY bookmarks.openBookmark.accesskey "А">
<!ENTITY bookmarks.openBookmark.inNewWindow.label "Адчыніць у новым акне">
<!ENTITY bookmarks.openBookmark.inNewWindow.accesskey "н">
<!ENTITY bookmarks.openBookmark.inNewTab.label "Адчыніць у новым табе">
<!ENTITY bookmarks.openBookmark.inNewTab.accesskey "т">
<!ENTITY bookmarks.openAllInTabs.label "Адчыніць усё ў табах">
<!ENTITY bookmarks.openAllInTabs.accesskey "у">
<!ENTITY bookmarks.add.pageToFolder.label "Дадаць у гэтую папку">
<!ENTITY bookmarks.add.pageToFolder.accesskey "п">
<!ENTITY bookmarks.tooltip.url "Адрас">
<!ENTITY bookmarks.tooltip.name "Назва">
<!ENTITY bookmarks.tooltip.descr "Апісанне">


<!ENTITY bookmarks.action.title "Пры націсканні на кнопку &#171;Закладкі&#187;">
<!ENTITY bookmarks.action.open.label "Выводзіць спіс закладак">
<!ENTITY bookmarks.action.add.dialog.label "Адчыняць дыялог для дадавання закладкі">
<!ENTITY bookmarks.action.add.background.label "Дадаваць старонку ў Закладкі за адзін пстрык">
<!ENTITY bookmarks.addtofolder.title "У спісе закладак адлюстроўваць пункт &#171;Дадаць у гэтую папку&#187;">
<!ENTITY bookmarks.addtofolder.place.top.label "перад спісам">
<!ENTITY bookmarks.addtofolder.place.bottom.label "пасля спісу">
<!ENTITY bookmarks.show.livewindow.title "Пасля дадавання закладкі">
<!ENTITY bookmarks.show.livewindow.label "Паказваць новыя закладкі сяброў пры&#160;публікацыі на&#160;Я.ру">